- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2017-10-16-Symbiodinium-assembly/SSA01-SSE01-genomic_HL72T.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2017-10-16-Symbiodinium-assembly/SSA01-SSE01-genomic_HL72T.read2.paired.fastq.gz"
  "type": "paired-end"
